foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Denna sida har inget omdöme ännu
rating-pending=Hämtar omdöme
rating-good=Denna sida har ett bra omdöme
rating-average=Denna sida har ett genomsnittligt omdöme
rating-bad=Denna sida har ett dåligt omdöme
no-weight=(inte tillräckligt med omdömen)
weight1=(baserad på ett litet antal omdömen)
weight2=(baserat på ett begränsat antal omdömen)
weight3=(baserat på många omdömen)
overall-rating=Generellt omdöme
warning=Varning
warn-text-credit-number=Det ser ut som om du håller på att skriva in ett lösenord eller ett kreditkortsnummer på en webbsida som har ett dåligt rykte/omdöme. Kontrollera noggrant att sidan är äkta. Att skriva in sina personliga uppgifter på en sida som har dåligt rykte/omdöme är en säkerhetsrisk.
warn-text-fishing-site=Denna webbsida har markerats som en sida för nätfiske (phishing).
trust-domain=Lita på denna domän
close-back=Ta mig härifrån
close=Ignorera varningen
sfzone-headline=avast! Säker Zon
sfzone-text=Du har öppnat en banksida. Vill du öppna den i avast! Säker Zon?
sfzone-yes=Ja
sfzone-yes-always=Ja, alltid
sfzone-no=Nej
sfzone-never=Aldrig
